echo %1.awp
..\release\adp -w %1.awp %2 %3 %4 > %1.out 2> %1.err

fc %1.out.org %1.out > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR OUT %1.awp
	type a.txt
)

fc %1.err.org %1.err > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR ERR %1.awp
	type a.txt
)
del %1.out
del %1.err

..\x64\release\adp -w %1.awp %2 %3 %4 > %1.out 2> %1.err
fc %1.out.org %1.out > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR OUT 64 %1.awp
	type a.txt
)
fc %1.err.org %1.err > a.txt
IF ERRORLEVEL 1 (
	ECHO !!!!!ERROR ERR 64 %1.awp
	type a.txt
)
del %1.out
del %1.err
del a.txt
